Subject: Re: linux-next: Tree for November 2 (wireless/wl1271)

From: Luciano Coelho <[email-masked]>
Date: Mon, 09 Nov 2009 13:20:55 +0200

ext Kalle Valo wrote:
> Luciano Coelho <[email-masked]> writes:
> 
>> Coelho Luciano (Nokia-D/Helsinki) wrote:
>>> ext John W. Linville wrote:
>>>> Helps if I actually Cc: Luca...
>>> Yes, it does. :) I would see this at some point but CCing me speed
>>> things up quite a lot.
>>
>> BTW, I think we need this for wl1251 as well.  CC'ing Kalle too.
> 
> Thanks, but upstream wl1251 doesn't have ARP filter. There is an
> internal patch but I haven't submitted it, yet.

Oh, okay.  Sorry for not checking.  I just noticed that our wl1271 
implementation was based on the implementation for wl1251, so I just assumed it 
was needed as well.

-- 
Cheers,
Luca.